Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url 'https://api.xshot.fun/twitter/user/last_tweets?api_key='
{ "tweets": [ { "id": "2035548674483273831", "text": "<string>", "created_at": "<string>", "author": { "id": "<string>", "name": "<string>", "username": "<string>", "profile_image": "<string>", "verified": true, "followers_count": 123 }, "retweet_count": 123, "reply_count": 123, "like_count": 123, "quote_count": 123, "bookmark_count": 123, "view_count": 123 } ], "next_cursor": "<string>", "has_next_page": true }
Get a user’s recent tweets.
Paginated tweets
Show child attributes